.navbar-nav {
        flex-direction: row;
    }
    .navbar-nav .nav-link{
        padding: .5rem;
    }
.v-center{
	align-items: center;
}
ul{
	list-style: none;
	margin:0;
	padding:0;
}
a{
	text-decoration: none;
}
/* header */
.header{
	display: block;
	width: 100%;
	background-color: #fff;
	z-index: 9999;
	padding:15px;
}
.header .item-left{
	flex:0 0 17%;
    padding: 0;
}
.header .logo a{
	font-size: 30px;
	color:#000000;
	font-weight: 700;
	text-decoration: none;
}
.header .item-center{
	flex:0 0 66%;
}
.header .item-right{
	flex:0 0 17%;
	display: flex;
	justify-content: flex-end;
}
.header .item-right a{ 
     text-decoration: none;
     font-size: 16px;
     color:#555555;
     display: inline-block;
     margin-left: 10px;
     transition: color 0.3s ease;
}
.header .menu > ul > li{
	display: inline-block;
	line-height: 50px;
	
}
.header .menu > ul > li > a{
	font-size: 1rem;
	font-weight: 600;
	color:#fefefe;
	position: relative;
	text-transform: capitalize;
	transition: color 0.3s ease;
}
.header .menu > ul > li .sub-menu{
	position: absolute;
	z-index: 500;
	background-color:#ffffff;
	box-shadow: -2px 2px 70px -25px rgba(0,0,0,0.3); 
	padding: 20px 30px;
	transition: all 0.5s ease;
	margin-top:25px;
	opacity:0;
	visibility: hidden;
}
@media(min-width: 992px){
.header .menu > ul > li.menu-item-has-children:hover .sub-menu{
	margin-top: 0;
	visibility: visible;
	opacity: 1;
     max-width: 1320px;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    padding: 20px 15px;
  
}
}
.header .menu > ul > li .sub-menu.mega-menu{ 
    left: 50%;
    transform: translateX(-50%);	
}
.header .menu > ul > li:hover > a{
	    color: #bd2358;
    font-weight: 600;
}

.mobile-menu-head,
.mobile-menu-trigger{
	display: none;
}

/*responsive*/
@media(max-width: 992px){

	.header .item-center{
		order:3;
		flex:0 0 100%;
	}
	.header .item-left,
	.header .item-right{
		flex:0 0 17%;
	}
	.v-center{
		justify-content: space-between;
       
	}
	.header .mobile-menu-trigger{
		display: flex;
		height: 30px;
		width: 30px;
		margin-left: 15px;
		cursor: pointer;
		align-items: center;
		justify-content: center;
	}
	.header .mobile-menu-trigger span{
		display: block;
		height: 2px;
		background-color: #333333;
		width: 24px;
		position: relative;
	}
	.header .mobile-menu-trigger span:before,
	.header .mobile-menu-trigger span:after{
		content: '';
		position: absolute;
		left:0;
		width: 100%;
		height: 100%;
		background-color: #333333;
	}
	.header .mobile-menu-trigger span:before{
		top:-6px;
	}
	.header .mobile-menu-trigger span:after{
		top:6px;
	}
	.header .item-right{
		align-items: center;
	}

	.header .menu{
		position: fixed;
		width: 350px;
		background-color:#ffffff;
		left:0;
		top:0;
		height: 100%;
		overflow: hidden;
		transform: translate(-100%);
		transition: all 0.5s ease;
		z-index: 1099;
	}
	.header .menu.active{
	   transform: translate(0%);	
	}
	.header .menu > ul > li{
		line-height: 1;
		margin:0;
		display: block;
	}
	.header .menu > ul > li > a{
		line-height: 50px;
		height: 50px;
		padding:0 50px 0 15px;
		display: block;
		border-bottom: 1px solid rgba(0,0,0,0.1);
	}
	.header .menu > ul > li > a i{
		position: absolute;
		height: 50px;
		width: 50px;
		top:0;
		right: 0;
		text-align: center;
		line-height: 50px;
		transform: rotate(-90deg);
	}
	.header .menu .mobile-menu-head{
		display: flex;
		height: 50px;
		border-bottom: 1px solid rgba(0,0,0,0.1);
		justify-content: space-between;
		align-items: center;
		position: relative;
		z-index: 501;
		position: sticky;
		background-color: #ffffff;
		top:0;
	}
	.header .menu .mobile-menu-head .go-back{
		height: 50px;
		width: 50px;
		border-right: 1px solid rgba(0,0,0,0.1);
		cursor: pointer;
		line-height: 50px;
		text-align: center;
		color:#000000;
		font-size: 16px;
		display: none;
	}
	.header .menu .mobile-menu-head.active .go-back{
		display: block;
	}
	.header .menu .mobile-menu-head .current-menu-title{
		font-size: 15px;
		font-weight: 500;
		color:#000000;
	}
	.header .menu .mobile-menu-head .mobile-menu-close{
	    height: 50px;
		width: 50px;
		border-left: 1px solid rgba(0,0,0,0.1);
		cursor: pointer;
		line-height: 50px;
		text-align: center;
		color:#000000;	
		font-size: 25px;
	}
	.header .menu .menu-main{
		height: 100%;
		overflow-x: hidden;
		overflow-y: auto;
	}
	.header .menu > ul > li .sub-menu.mega-menu,
	.header .menu > ul > li .sub-menu{
		visibility: visible;
		opacity: 1;
		position: absolute;
		box-shadow: none;
		margin:0;
		padding:15px;
		top:0;
		left:0;
		width: 100%;
		height: 100%;
		padding-top: 65px;
		max-width: none;
		min-width: auto;
		display: none;
		transform: translateX(0%);
		overflow-y: auto;
	}
.header .menu > ul > li .sub-menu.active{
	display: block;
}
@keyframes slideLeft{
	0%{
		opacity:0;
		transform: translateX(100%);
	}
	100%{
	    opacity:1;
		transform: translateX(0%);	
	}
}
@keyframes slideRight{
	0%{
		opacity:1;
		transform: translateX(0%);
	}
	100%{
	    opacity:0;
		transform: translateX(100%);	
	}
}
	.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item img{
		margin-top:0;
	}
	.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item.text-center .title{
		margin-bottom: 20px;
	}
	.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item.text-center:last-child .title{
		margin-bottom:0px;
	}
	.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item{
		flex: 0 0 100%;
        padding: 0px;
	}
	.header .menu > ul > li .sub-menu > ul > li > a,
	.header .menu > ul > li .sub-menu.mega-menu > .list-item > ul > li > a{
		display: block;
	}
	.header .menu > ul > li .sub-menu.mega-menu > .list-item > ul {
		margin-bottom: 15px;
	}
	.menu-overlay{
		position: fixed;
		background-color: rgba(0,0,0,0.5);
		left:0;
		top:0;
		width: 100%;
		height: 100%;
		z-index: 1098;
		visibility: hidden;
		opacity:0;
		transition: all 0.5s ease;
	}
	.menu-overlay.active{
	  visibility: visible;
	  opacity:1;	
	}
}


.mobile-header{
    display: none;
}

@media(max-width:992px){
  .mobile-header{
    display: block;
}
.desktop-header{
display: none;
}
.header .mobile-menu-trigger{
		display: flex;
		height: 30px;
		width: 30px;
		margin-left: 15px;
		cursor: pointer;
		align-items: center;
		justify-content: center;
	}
        .header .mobile-menu-trigger span {
        display: block;
        height: 2px;
        background-color: #333333;
        width: 24px;
        position: relative;
    }
    .header .mobile-menu-trigger span:before, .header .mobile-menu-trigger span:after {
        content: '';
        position: absolute;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: #333333;
    }
        .header .mobile-menu-trigger span:before {
        top: -6px;
    }
}

.desktop-header .bottom-nav{
    background-color: #13b6ec;
}
.desktop-header .menu-main{
display: flex;
    justify-content: center;
    align-items: center;
        gap: 2rem;
}
.submenu-content-wrapper{
    display: flex;
    gap: .5rem;
    
}
.submenu-content-wrapper .left-content{
    flex: 0 0 30%;
    line-height: 1.2;
    border-right: 1px solid #efefef;
}
.checkup-description{
    background-color: #e7f8fd;
    border-left: 4px solid #12b1e6;
    padding: .5rem;
    line-height: 1.5;
    display: block;
    width: 90%;
    border-radius: 6px;
    font-size: .9rem;
    margin-top: 1rem;
}
.checkup-heading{
    font-size: clamp(18px, 1.2vw, 20px);;
}
.submenu-content-wrapper .right-content{
    flex: 1 0 0%;
}
.submenu-content-wrapper .right-content .heading{
         font-size: clamp(18px, 1.2vw, 20px);
    padding-bottom: 0.5rem;
    border-bottom: 1px solid #efefef;
    margin-bottom: 1rem;

}
.submenu-content-wrapper .right-content .card.health-package {
       position: relative;
    background: linear-gradient(163deg, #17c6ff2e, transparent);
    box-shadow: none;
    border: 1px solid #cce9f3;
    line-height: 1.2;
}
.card-top{
        padding-bottom: 1rem;
    border-bottom: 2px dashed #c3e9f6;
}
.submenu-content-wrapper .right-content .card.health-package h3{
    margin: 0 0 .75rem 0;
    font-size: clamp(17px, 1.2vw, 20px);
    font-weight: 700;
  
    color: #13b3e8;
}
.right-content .circle{
   height: 35px;
    width: 35px;
    border-radius: 50%;
    background-color: #c9f3ff;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #8cbfd0;
}
.right-content .label{
        color: #6a6a6a;
    display: block;
    font-size: .85rem;
    font-weight: 300;
    line-height: 1;
}
.right-content .value{
   font-weight: 500;
    font-size: .9rem;
}

.right-content .value.location{
    font-size: 0.7rem;
}
.card-bottom{
    padding-top: 1rem;
}
.card-bottom .package-price{
    font-size: 1.25rem;
}
.right-content  .card-wrapper{
    padding-right: 12px;
    max-height: 350px;
    overflow-y: auto;
}

/* mobile-header css */
.header.mobile-header .menu > ul > li > a {
  
    color: #000000;
   
}
@media(max-width:992px){
    .submenu-content-wrapper{
        flex-direction: column;
        gap: 1.5rem;
    }
    .submenu-content-wrapper .left-content {
        flex: 0 0 100%;
    }
    .right-content  .card-wrapper{
    padding-right: 12px;
    max-height: 90vh;
    overflow-y: auto;
}
}